<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.die-bundesrepublik.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AErweiterte_Navigationsleiste%2Fstyles_legacy.css</id>
	<title>Vorlage:Erweiterte Navigationsleiste/styles legacy.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.die-bundesrepublik.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AErweiterte_Navigationsleiste%2Fstyles_legacy.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.die-bundesrepublik.de/index.php?title=Vorlage:Erweiterte_Navigationsleiste/styles_legacy.css&amp;action=history"/>
	<updated>2026-05-22T08:00:37Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Die Bundesrepublik</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.die-bundesrepublik.de/index.php?title=Vorlage:Erweiterte_Navigationsleiste/styles_legacy.css&amp;diff=79&amp;oldid=prev</id>
		<title>Admin: Die Seite wurde neu angelegt: „/* Um temporär Schönheitsfehler in der Bestandsvorlage auszubessern,    ist geplant, die Vorlage Navbox der engl. Wikipedia erneut zu    importieren, weswegen hier keine gründlichere Bearbeitung erfolgt.     Bitte nicht als Vorlage für andere Stylesheets verwenden, da z. B.    die Verwendung von &#039;!important&#039; als schlechter Stil gilt. */ .hlist .wikitable {   border-top: 0px !important;   border-bottom: 0px !important;   margin-top: 0 !important;   mar…“</title>
		<link rel="alternate" type="text/html" href="https://wiki.die-bundesrepublik.de/index.php?title=Vorlage:Erweiterte_Navigationsleiste/styles_legacy.css&amp;diff=79&amp;oldid=prev"/>
		<updated>2026-03-24T19:04:12Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;Um temporär Schönheitsfehler in der Bestandsvorlage auszubessern,    ist geplant, die Vorlage Navbox der engl. Wikipedia erneut zu    importieren, weswegen hier keine gründlichere Bearbeitung erfolgt.     Bitte nicht als Vorlage für andere Stylesheets verwenden, da z. B.    die Verwendung von &amp;#039;!important&amp;#039; als schlechter Stil gilt.: &lt;/span&gt; .hlist .wikitable {   border-top: 0px !important;   border-bottom: 0px !important;   margin-top: 0 !important;   mar…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Um temporär Schönheitsfehler in der Bestandsvorlage auszubessern,&lt;br /&gt;
   ist geplant, die Vorlage Navbox der engl. Wikipedia erneut zu&lt;br /&gt;
   importieren, weswegen hier keine gründlichere Bearbeitung erfolgt.&lt;br /&gt;
&lt;br /&gt;
   Bitte nicht als Vorlage für andere Stylesheets verwenden, da z. B.&lt;br /&gt;
   die Verwendung von &amp;#039;!important&amp;#039; als schlechter Stil gilt.&lt;br /&gt;
*/&lt;br /&gt;
.hlist .wikitable {&lt;br /&gt;
  border-top: 0px !important;&lt;br /&gt;
  border-bottom: 0px !important;&lt;br /&gt;
  margin-top: 0 !important;&lt;br /&gt;
  margin-bottom: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.hlist .wikitable tr:first-of-type td {&lt;br /&gt;
  border-top: 0px !important;&lt;br /&gt;
}&lt;br /&gt;
.hlist .wikitable tr:last-of-type td {&lt;br /&gt;
  border-bottom: 0px !important;&lt;br /&gt;
}&lt;br /&gt;
.NavContent &amp;gt; .wikitable &amp;gt; * &amp;gt; tr {&lt;br /&gt;
  border-top: 2px solid #fdfdfd !important;&lt;br /&gt;
  border-bottom: 2px solid #fdfdfd !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>